<?php
$z[0]=Array("field","藕粉饺,藕粉饺介绍,海盐特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","藕粉饺 盛夏的江南，圩区水乡的湖面密密匝匝铺满了翠碧的荷叶，微风拂过，婆娑起舞，而那亭亭玉立的荷花，也在散发着沁人心脾的幽香。每到这时，藕农们总会挖出新藕，洗净后，放在专用的石头上磨擦，以让大量的藕浆流进缸里。藕浆过滤后，放入一陶瓷盛器内沉",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","藕粉饺_海盐特产藕粉饺",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　饺\n</p><p>　　　\n</p><p>　　盛夏的江南，圩区水乡的湖面密密匝匝铺满了翠碧的荷叶，微风拂过，婆娑起舞，而那亭亭玉立的荷花，也在散发着沁人心脾的幽香。每到这时，藕农们总会挖出新藕，洗净后，放在专用的石头上磨擦，以让大量的藕浆流进缸里。藕浆过滤后，放入一盛器内沉淀，舀出上面的清水，取出沉淀下来的粉团，晾干即成藕粉。用藕粉作为饺皮的主料，包入豆沙馅，上笼蒸熟即成藕粉饺。藕粉饺具有入口滑爽、香甜细腻之特点，是消夏之佳品。\n</p><p>　　藕粉饺的制法是：\n</p><p>　　藕粉放入盆内，掺清水和成糊状，再加入适量的粉、调匀，随后放入烧热的油锅中，用锅铲不停地炒动，炒至水分略干时，出锅倒在案板上晾凉，再揉成藕粉团，下成约10克重的剂子后，擀成一张张饺皮，包上豆沙馅即成藕粉饺生坯，最后上笼蒸约4分钟熟透，取出装盘即成。\n</p><p>　",541,1287);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDT3J9520-24L2.gif",1289,1372);
$z[7][4]['name']="litpic";

?>